#srvtop,
.div_center_top,
#divmobmenu,
#pageMainmenu .menu
{
      height:90px;
}

#log {
    height: 70px;
}
#divmobmenu,
#pageMainmenu .menu {
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;    
}  

#srvtop {
    text-align: right;
    display: flex;
    align-items: center;
    justify-content: flex-end;
}

#korzina {
	 cursor:pointer; display:block; 
	top:0px;  float:right;  margin-top: 0; /*background-color: rgba(255, 255, 255, 0.9);*/

    right: 0;
    padding: 6px 10px 13px 10px;
}  

.osnmenu .itemosn,
.osnmenu #itemosn {
    padding-top: 17px;
    padding-bottom: 18px;
}

.itemosn,
#itemosn {
	 padding-top: 11px; padding-bottom: 12px; padding-left: 10px; padding-right: 10px; 
}

.osnmenu a {
	  font-size:16px; margin-right:0px;
}

.osnmenu#osncom {
       font-weight: bold;
	     background-color: #f2f3f7;
}
.osnmenu#osncom ::first-letter {
    color: #FF6000;    font-weight: bold;   
}
#divmobmenu {
	 width:30px; 
   background-color: #d5dee6; 
}

#mobcert, .mobcert {
    background-color: #000000;
}    
#vhodtop {
    padding: 13px 10px;
}    
a#osncommenuhome:hover,
.osntopbut a:hover,
.requestcalltop:hover,
.osnmenu a:hover {
    color: #1c92ed;
}
input[type="text"].inputetopfind {

width: calc(100% - 90px);
width:-o-calc(100% - 90px);
width:-moz-calc(100% - 90px);
width:-ms-calc(100% - 90px);
width:-webkit-calc(100% - 90px);


}

#img_kor {
    padding-top: 15px;
    padding-bottom: 0px;
    padding-left: 0px;
    padding-right: 0px;
}

  

.count_kor {
    top: -10px;
    left: 17px;
}    
#vhodtop:hover {
    background-color: #e0e0e0;
}

#vhodtop .authvhod, #vhodtop .auth_vhod {
    top: 54px;
}    

#content10 #getpas_form #authTitle, #content10 #aut_Form #authTitle, #content10 #cont_guest .faq_form .contentTitle {

    font-family: oswald;
}    
#pageMenu .menu:hover {
    text-decoration: underline;

}

#vhodtop:hover .fa.fa-user {
    color: #1c92ed;
}

  

#pageMainmenu .TextItemMenu {
    margin-top: 0px;
    z-index: 1;    
} 

#pageMainmenu .menu:before {
    display: inline-block;
    position: absolute;
    content: '';
    top: 50%;
    left: 0;
    width: 100%;
    height: 0;
    opacity: 0;
    background: #f5faff;
    transform: translate3d(0, -50%, 0);
    transition: all .3s ease;
    /* z-index: -1; */
}

#pageMainmenu .menu:hover:before {
    height: 100%;
    opacity: 1;
}

.textnamemaingrup,
#contents_pro #pageTitle,
.noterubber .sendform .titlenote,
.otzyvy .cys_note_item_top_title,
.notefixed .titleblock .texttitleblock {
    /*color: #573700;*/
    font-family: oswald;
    text-transform: uppercase;
        font-size: 36px;
}

#zakazphonebottom {
    z-index: 9;
    z-index: 9;
    right: 50px;
    bottom: 150px;    
}  
#log,
#divlog {
    width: 70px;
}